libstrophe-0.9.2-alt1.1.i586.rpm


Advertisement

Description

libstrophe - A lightweight XMPP client library written in C

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libstrophe-0.9.2-alt1.1.i586.rpm
Package name libstrophe
Package version 0.9.2
Package release alt1.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 109.86 KB
Installed size 109.86 KB
libstrophe is a lightweight XMPP client library written in C. It has
minimal dependencies and is configurable for various environments. It
runs well on both Linux, Unix, and Windows based platforms.
Its goals are:
- usable quickly
- well documented
- reliable

Alternatives

Package Version Architecture Repository
libstrophe-0.9.2-alt1.1.x86_64.rpm 0.9.2 x86_64 Classic
libstrophe - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libexpat.so.1 -
libresolv.so.2 -
libresolv.so.2(GLIBC_2.2) -
libssl.so.1.1 -
libssl.so.1.1(OPENSSL_1_1_0) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libstrophe = 0.9.2-alt1.1
libstrophe.so.0 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libstrophe-0.9.2-alt1.1.i586.rpm
Source Package libstrophe-0.9.2-alt1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libstrophe rpm package:
    # sudo apt-get install libstrophe

Files

Path
/usr/lib/libstrophe.so.0
/usr/lib/libstrophe.so.0.0.0

Changelog

2018-08-29 - Grigory Ustinov <grenka@altlinux.org> 0.9.2-alt1.1
- NMU: Rebuild with new openssl 1.1.0.
2018-07-22 - Fr. Br. George <george@altlinux.ru> 0.9.2-alt1
- Autobuild version bump to 0.9.2
- Introduce .so
2012-12-13 - Fr. Br. George <george@altlinux.ru> 0.8-alt1
Initial build

See Also

Package Description
libstrophe-devel-0.9.2-alt1.1.i586.rpm Development environment for libstrophe
libstrophe-static-0.9.2-alt1.1.i586.rpm A lightweight XMPP client library written in C
libsubversion-1.9.2-alt3.3.i586.rpm Shared libraries required for subversion
libsubversion-auth-gnome-keyring-1.9.2-alt3.3.i586.rpm Gnome Keyring auth module
libsubversion-auth-kwallet-1.9.2-alt3.3.i586.rpm KDE4 KWallet auth module
libsubversion-devel-1.9.2-alt3.3.i586.rpm Development files for applications which will use subversion libraries
libsuil-0.10.2-alt1_3.i586.rpm A lightweight C library for loading and wrapping LV2 plugin UIs
libsuil-devel-0.10.2-alt1_3.i586.rpm Development libraries and headers for suil
libsuitesparse-5.4.0-alt1.i586.rpm Shared libraries for sparse matrix calculations
libsuitesparse-devel-5.4.0-alt1.i586.rpm Development files of SuiteSparse
libsuitesparse-tools-5.4.0-alt1.i586.rpm libsuitesparse tools
libsuperlu-devel-4.3-alt8.i586.rpm Development files of SuperLU
libsuperlu4.0-4.3-alt8.i586.rpm Shared libraries of SuperLU
libsuperlu_dist-3.3-alt3.i586.rpm Shared library of SuperLU_DIST
libsuperlu_dist-devel-3.3-alt3.i586.rpm Development files of SuperLU_DIST
Advertisement
Advertisement